package dbmaker.xml.resource;

no_proper_xtm_preparedStatement=\u9069\u5207\u306a<xtm:preparedStatement>\u3092\u5f97\u308b\u3053\u3068\u304c\u3067\u304d\u307e\u305b\u3093
more_than_one_xtm_connect=1\u3092\u8d8a\u3048\u308b<xtm:connect>\u304c\u5b58\u5728\u3057\u307e\u3059
no_valid_jdbc_connection=\u7121\u52b9\u306aJDBC\u63a5\u7d9a
